Redmine - Patch #13071

Traditional Chinese language file (to r11324)
2013-02-04 03:18 - ChunChang (Nagaharu) Lo

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

e Translations added:
o field_inherit_members

Related issues:
Copied from Redmine - Patch #13003: Traditional Chinese language file (to r11... Closed
Copied to Redmine - Patch #13198: Traditional Chinese language file (to r11426) Closed

Associated revisions

Revision 11326 - 2013-02-04 09:33 - Toshi MARUYAMA
Traditional Chinese translation updated by ChunChang Lo (#13071)

History

#1 - 2013-02-04 09:47 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11326, thanks.

Files

zh-TW.yml 49 KB 2013-02-04 ChunChang (Nagaharu) Lo

2025-05-17 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/11326
http://www.tcpdf.org

